.jobs_listing-contain {
  max-width: 1440px;
  margin-inline: auto;
  padding-inline: 96px;
  padding-block: 45px 96px;
}

.jobs_listing-head {
  position: relative;
  padding-top: 120px;
}

.jobs_listing-head-inner {
  max-width: 1440px;
  margin-inline: auto;
  padding-inline: 96px;
  color: #001E60;
  text-align: center;
  max-width: 868px;
  margin-inline: auto;
}

.jobs_listing--eyebrow {
  font-family: "Spezia Serif Trial",sens-serif;
  font-size: 24px;
  line-height: 104%;
  margin: 0 0 16px;
}

.jobs_listing--header {
  font-family: "Spezia Serif Trial",sens-serif;
  font-size: 52px;
  font-weight: 400;
  line-height: 104%;
  letter-spacing: -1.04px;
  margin: 0 0 32px;
}

.jobs_listing--richtxt {
  font-family: "Spezia Serif Trial",sens-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 160%;
}

.jobs_listing-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 90px 60px;
}

.jobs_listing-grid--item {
  width: calc((100% - 60px) / 2 )
}

.fit_image.jobs_listing-grid--item-img {
  margin-bottom: 24px;
}

.fit_image.jobs_listing-grid--item-img:before {
  padding-top: 70.002%;
}

.jobs_listing-grid--item-title {
  color: #001E60;
  font-family: "Spezia Serif Trial",sens-serif;
  font-size: 32px;
  line-height: 110%; 
  letter-spacing: -0.64px;
  margin: 0 0 16px;
}

.jobs_listing-grid--item-richtxt {
  color: #001E60;
  font-family: Rubik,sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 140%; 
  letter-spacing: 0.32px;
  margin: 0 0 40px;
}

.jobs_listing-buttons .button {
  text-align: center;
  font-family: Geist,sans-serif;
  font-size: 14px;
  line-height: 104%; 
  text-transform: uppercase;
}

@media (max-width: 1024px) {
  .jobs_listing-contain,
  .jobs_listing-head-inner{
    padding-inline: 40px;
  }
  
  .jobs_listing-head::before {
    width: 186.432px;
    height: 186.432px;
  }
  
 .jobs_listing-head::after {
    width: 140px;
    height: 195px;
  }
  
  .jobs_listing--header {
    font-size: 42px;
  }
  
  .jobs_listing-grid--item-title {
    font-size: 26px;
  }
  
  .jobs_listing-grid {
    column-gap: 24px;
  }
  
  .jobs_listing-grid--item {
    width: calc((100% - 24px) / 2 );
  }
}

@media (max-width: 767px) {
  .jobs_listing-contain,
  .jobs_listing-head-inner{
    padding-inline: 20px;
  }
  
  .jobs_listing-head::before {
    width: 120.449px;
    height: 120.449px;
  }
  
  .jobs_listing-head::after {
    width: 100px;
    height: 137px;
    bottom: -137px;
  }
  
  .jobs_listing--eyebrow {
    font-size: 18px;
  }
  
  .jobs_listing--header {
    font-size: 40px;
  }
  
  .jobs_listing-grid {
    flex-direction: column;
    row-gap: 78px;
  }
  
  .jobs_listing-grid--item {
    width: 100%;
  }
}

/* modals */
.modal_form .modal__overlay {
    align-items: center;
    bottom: 0;
    display: flex;
    justify-content: flex-end;
    padding: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 9999
}

.modal_form-multiple .modal__overlay:focus {
    outline: 0
}

.modal_form .modal__container {
    background: #fff;
    border-radius: 16px;
    color: #001E60;
    height: calc(100vh - 29px);
/*     height: 100%; */
    overflow-x: hidden;
    overflow-y: auto;
    width: 100%;
    filter: drop-shadow(0 4px 40px rgba(0, 0, 0, 0.08));
}

.modal_form .modal__title {
    border: 0!important;
    margin: 0!important;
    clip: rect(0,0,0,0)!important;
    height: 1px!important;
    overflow: hidden!important;
    padding: 0!important;
    position: absolute!important;
    white-space: nowrap!important;
    width: 1px!important
}

.modal_form .modal__close {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='28' fill='none'%3E%3Cpath stroke='%23001e60' stroke-width='1.5' d='m26.531.53-26 26M.531.53l26 26'/%3E%3C/svg%3E");
  background-size: contain;
  background-repeat: no-repeat;
  border: 0;
  color: #fff;
  height: 26px;
  width: 26px;
  left: 20px;
  padding: 0;
  position: absolute;
  top: 18px;
  z-index: 3;
}

.modal_form .modal__close:focus,.modal_form .modal__close:hover {
  background-color: transparent;
} 

.modal_form .modal__content {
    min-height: 100%;
    position: relative;
    padding: 101px 220px;
}

.modal_form-links {
    border-right: .5px solid hsla(0,0%,100%,.2);
    padding: 106px 0
}

.modal_form-links li {
    padding: 12px 39px
}

.modal_form-link {
    background-color: transparent;
    border: 0;
    border-radius: 4px;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: .0714em;
    line-height: 140%;
    min-width: 196px;
    padding: 15px 24px;
    text-align: left;
    text-transform: none
}

.modal_form-link:focus,.modal_form-link:hover {
    background-color: hsla(0,0%,100%,.1);
    border: 0;
    color: #fff
}

.modal_form-items {
    overflow: hidden;
    position: relative
}

.modal_form-item {
    padding: 142px 62px
}

.modal_form-multiple .modal_form-item {
    background-color: #272747;
    left: 0;
    min-height: 100%;
    opacity: 0;
    overflow: hidden;
    padding: 107px 39px 80px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1
}

.modal_form-multiple .modal_form-item.active {
    opacity: 1;
    position: relative;
    z-index: 1
}

@keyframes formFadeIn {
    0% {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

.modal_form-item-title {
    display: none;
    font-size: 10px;
    font-weight: 400;
    left: 46px;
    line-height: 150%;
    position: absolute;
    top: 44px
}

.modal_form-item form.hs-form {
    counter-reset: formFieldIndex;
    display: block;
    margin: 0 auto;
    max-width: 480px;
    width: 100%
}

.modal_form-item form label {
    font-size: 16px;
    letter-spacing: 0;
    line-height: 150%
}

.modal_form-item form input[type=email],.modal_form-item form input[type=file],.modal_form-item form input[type=number],.modal_form-item form input[type=password],.modal_form-item form input[type=tel],.modal_form-item form input[type=text],.modal_form-item form select,.modal_form-item form textarea {
    background-color: transparent;
    border: solid hsla(0,0%,100%,.5);
    border-width: 0 0 .5px;
    color: #fff;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 150%;
    padding: 5px 0
}

.modal_form-item form input[type=email]:focus,.modal_form-item form input[type=file]:focus,.modal_form-item form input[type=number]:focus,.modal_form-item form input[type=password]:focus,.modal_form-item form input[type=tel]:focus,.modal_form-item form input[type=text]:focus,.modal_form-item form select:focus,.modal_form-item form textarea:focus {
    border-color: #fff;
    outline: 0
}

.modal_form-item form select {
    border-width: 0;
    padding: 5px 0
}

.modal_form-item form select option {
    color: #000
}

.modal_form-item form textarea {
    border-width: .5px;
    height: 139px;
    margin-top: 33px;
    padding: 5px 10px
}

.modal_form-item form input[type=file] {
    border-width: 0;
    font-size: 10px;
    line-height: 150%;
    margin-top: 15px;
    padding: 0
}

.modal_form-item form input[type=file]::file-selector-button {
    background-color: transparent;
    border: .5px solid #9a9aa1;
    color: #9a9aa1;
    font-family: Helvetica Now Display,sans-serif;
    font-size: 10px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 150%;
    margin-right: 18px;
    padding: 7px;
    text-align: center;
    text-transform: none;
    width: 91px
}

.modal_form-item form input[type=file]::file-selector-button:focus,.modal_form-item form input[type=file]::file-selector-button:hover {
    background-color: #fff;
    border-color: #fff;
    color: #272747
}

.modal_form-item .hs-fieldtype-file>.input {
    position: relative
}

.modal_form-item .hs-fieldtype-file>.input:after {
    background-color: hsla(0,0%,100%,.5);
    border: 0;
    bottom: 0;
    content: "";
    display: block;
    height: 1px;
    left: 109px;
    position: absolute;
    right: 0
}

.modal_form-item form fieldset {
    margin: 0 -12px!important
}

.modal_form-item form fieldset .hs-form-field {
    padding: 0 12px
}

.modal_form-item form .hs-button,.modal_form-item form input[type=submit] {
    background-color: transparent;
    border: 1px solid hsla(0,0%,100%,.5);
    border-radius: 50px;
    color: #ececff;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: .1667em;
    line-height: 150%;
    margin-top: 0;
    padding: 11.5px 27px
}

.modal_form-item form .hs-button:focus,.modal_form-item form .hs-button:hover,.modal_form-item form input[type=submit]:focus,.modal_form-item form input[type=submit]:hover {
    background-color: #fff;
    border: 1px solid #fff;
    color: #272747
}

.modal_form-item .form-title {
    margin-bottom: 0
}

.modal_form-item .hs-form-field {
    margin-bottom: 35px
}

.modal_form-item .hs-form-field>label {
    margin-bottom: 0;
    position: relative
}

.modal_form-item .hs-form-field>label:before {
    content: counter(formFieldIndex,decimal-leading-zero);
    counter-increment: formFieldIndex;
    display: block;
    font-size: 10px;
    line-height: 150%;
    padding-right: 6px;
    position: absolute;
    right: 100%;
    top: 2px;
    white-space: nowrap
}

.modal_form-item .hs-input.hs-fieldtype-intl-phone {
    align-items: flex-end;
    display: flex
}

.modal_form-item .hs-input.hs-fieldtype-intl-phone>.hs-input {
    flex: 0 1 100%
}

.modal_form-item .hs-input.hs-fieldtype-intl-phone>select.hs-input {
    appearance: none;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 8 5'%3E%3Cpath stroke='%23fff' stroke-width='.5' d='m7.001 1-3 3.001-3.001-3'/%3E%3C/svg%3E");
    background-position: 100%;
    background-repeat: no-repeat;
    background-size: 8px auto;
    flex: 0 0 71px;
    font-size: 10px;
    line-height: 150%;
    opacity: .5;
    padding: 0 12px 0 0
}

.modal_form-item form fieldset.form-columns-1 .hs-input.hs-fieldtype-intl-phone>select.hs-input,.modal_form-item form fieldset.form-columns-2 .hs-input.hs-fieldtype-intl-phone>select.hs-input,.modal_form-item form fieldset.form-columns-3 .hs-input.hs-fieldtype-intl-phone>select.hs-input {
    margin-right: 20px!important;
    width: 71px!important
}

.modal_form-item .hs_error_rollup {
    display: none
}

@keyframes mmfadeIn {
    0% {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

@keyframes mmfadeOut {
    0% {
        opacity: 1
    }

    to {
        opacity: 0
    }
}

@keyframes mmslideIn {
    0% {
        transform: translateX(15%)
    }

    to {
        transform: translateX(0)
    }
}

@keyframes mmslideOut {
    0% {
        transform: translateX(0)
    }

    to {
        transform: translateX(15%)
    }
}

.modal_form.micromodal-slide {
    display: none
}

.modal_form.micromodal-slide.is-open {
    display: block
}

.modal_form.micromodal-slide[aria-hidden=false] .modal__overlay {
    animation: mmfadeIn .3s cubic-bezier(0,0,.2,1)
}

.modal_form.micromodal-slide[aria-hidden=true] .modal__overlay {
    animation: mmfadeOut .3s cubic-bezier(0,0,.2,1)
}

@media (min-width: 768px) {
    .modal_form-link.active {
        background-color:#fff;
        border: 0;
        border-radius: 40px;
        color: #0e0e1a
    }

    .modal_form .modal__container {
        max-width: 1248px;
    }

    .modal_form-multiple .modal__container {
        max-width: 280px;
        transition: max-width .3s cubic-bezier(.4,0,.2,1)
    }

    .modal_form-multiple .modal__container.show-form {
        max-width: 1090px
    }

    .modal_form-multiple .modal__content {
        display: grid;
        grid-template-columns: 281px 1fr;
        min-width: 723px
    }

    .modal_form-multiple .modal_form-item.active {
        animation-duration: .6s;
        animation-fill-mode: both;
        animation-name: formFadeIn;
        animation-timing-function: ease-in
    }

    @media (prefers-reduced-motion:reduce),print {
        .modal_form-multiple .modal_form-item.active {
            animation-duration: 1ms!important;
            animation-iteration-count: 1!important;
            transition-duration: 1ms!important
        }
    }

    .modal_form.micromodal-slide[aria-hidden=false] .modal__container {
        animation: mmslideIn .3s cubic-bezier(0,0,.2,1)
    }

    .modal_form.micromodal-slide[aria-hidden=true] .modal__container {
        animation: mmslideOut .3s cubic-bezier(0,0,.2,1)
    }

    .modal_form.micromodal-slide .modal__container,.modal_form.micromodal-slide .modal__overlay {
        will-change: transform
    }
}

@media (max-width: 767px) {
    .modal_form .modal__overlay {
        padding:0
    }

    .modal_form .modal__container {
        border-radius: 0;
        height: 100%
    }

    .modal_form .modal__content {
        overflow: hidden
    }

    .modal_form .modal__close {
        left: 20px;
        top: 18px
    }

    .modal_form-links {
        align-items: center;
        border-right: 0;
        display: flex;
        flex-flow: row wrap;
        height: 100%;
        justify-content: center;
        left: 0;
        -webkit-overflow-scrolling: touch;
        overflow-y: scroll;
        padding: 128px 0;
        position: absolute;
        top: 0;
        transform: translateX(0);
        transition: transform .3s ease;
        width: 100%;
        z-index: 2
    }

    .modal_form-links.show-form {
        transform: translateX(-100%)
    }

    .modal_form-links li {
        padding: 12px 46px;
        text-align: center;
        width: 100%
    }

    .modal_form-link {
        border: 1px solid hsla(0,0%,100%,.5);
        border-radius: 40px;
        font-size: 14px;
        font-weight: 400;
        letter-spacing: .0714em;
        line-height: 140%;
        min-width: 211px;
        padding: 15px 24px;
        text-align: center
    }

    .modal_form-link:focus,.modal_form-link:hover {
        background-color: #fff;
        border: 1px solid #fff;
        color: #0e0e1a
    }

    .modal_form-items {
        height: 100%;
        left: 0;
        overflow-y: scroll;
        position: absolute;
        top: 0;
        transform: translateX(100%);
        transition: transform .3s ease;
        width: 100%
    }

    .modal_form-items.show-form {
        transform: translateX(0)
    }

    .modal_form-item,.modal_form-multiple .modal_form-item {
        padding: 150px 70px 48px
    }

    .modal_form-item-title {
        display: block
    }

    .modal_form-item form input[type=email],.modal_form-item form input[type=file],.modal_form-item form input[type=number],.modal_form-item form input[type=password],.modal_form-item form input[type=tel],.modal_form-item form input[type=text],.modal_form-item form label,.modal_form-item form select,.modal_form-item form textarea {
        font-size: 15px;
        line-height: 146.6667%
    }

    .modal_form-item form textarea {
        height: 103px;
        margin-top: 25px
    }

    .modal_form-item form .hs-button,.modal_form-item form input[type=submit] {
        width: 100%
    }

    .modal_form-item .hs-form-field>label:before {
        font-size: 9px;
        line-height: 144.4444%;
        padding-right: 15px
    }

    .modal_form-item form fieldset.form-columns-1 .hs-input.hs-fieldtype-intl-phone>select.hs-input,.modal_form-item form fieldset.form-columns-2 .hs-input.hs-fieldtype-intl-phone>select.hs-input,.modal_form-item form fieldset.form-columns-3 .hs-input.hs-fieldtype-intl-phone>select.hs-input {
        margin-right: 16px!important
    }

    .modal_form.micromodal-slide[aria-hidden=false] .modal__container {
        animation: mmfadeIn .3s cubic-bezier(0,0,.2,1)
    }

    .modal_form.micromodal-slide[aria-hidden=true] .modal__container {
        animation: mmfadeOut .3s cubic-bezier(0,0,.2,1)
    }
}

.modal__content-top {
  color: #001E60;
  font-family: Rubik,sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 160%; 
  margin: 0 0 48px;
}

.modal__content-qualifications {
  color: #001E60;
  font-family: Rubik,sans-serif;
  font-size: 14px;
  line-height: 170%; /
}

.modal__content-qualifications h4 {
  color: #001E60;
  font-family: Rubik,sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 120%; 
  margin-top: 48px;
}

@media (max-width: 1024px) {
  .modal_form .modal__container {
    max-width: 100%;
  }
  
  .modal_form .modal__content {
    padding: 100px;
  }
}

@media (max-width: 767px) {
  
  .modal_form .modal__content {
    padding: 100px 20px;
  }
}